/* -------------- a kolozsvarszecessziodia.php diavetito elemeibol -------------- */
#diasorfelsocim {
    position: absolute;
    bottom:  15px;
    height: 16px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #000; /* #a5d2d4; */
	text-align: center;
    line-height: 16px;
}
#diasorozatcim {
    position: absolute; 
    bottom:  65px;
    left: 20px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #609f90;
	text-align: left;
    z-index: 1200;
}
#kepszamlalo {
    position: absolute; 
    bottom:  80px;
    left: 20px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #609f90;
	text-align: left;
	z-index: 1200;
}
#mleiras {
    position: absolute; 
    top:  50%;
    margin-top:  100px;
    right:0px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #a5d2d4;
	text-align: left;
}
#jobbnyil {
   position: absolute;
   background: url("../imagemagazin/jobbnyilikonkeret.gif") no-repeat center right;
   width:100px;  
   height:50px;
   bottom:  20px;
   right:  15px;
   cursor: pointer;  
   z-index: 1200;
}
#balnyil {
   position: absolute;
   background: url("../imagemagazin/balnyilikonkeret.gif") no-repeat center left;
   width:100px;  
   height:50px;
   bottom:  20px;
   left:  15px;
   cursor: pointer;  
   z-index: 1200;
}
#bezardia {
   position: absolute;
   background: url("../image/visszaikonkek.gif") no-repeat center right;
   width:100px;  
   height:50px;
   top:  0;
   right:  15px;
   cursor: pointer;  
   z-index: 1200;
   margin: 0;
   margin-top: 0;
}
.bezaras {
   display: none;
}
/* -------------- diahatter es diakepek elemei -------------- */
.diaback {
   position: absolute; 
   background-color: #000;
   top: 50%; 
   left:50%; 
   margin-top: -423px;
   margin-left: -625px;
   width: 1152px;
   height: 846px;
}
.diakozos {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -350px;
   margin-right: -600px;
   width: 1200px;
   height: 700px;
   display: none;
   text-align: center;
}
.diakozos div{
   position:absolute;
   bottom:0;
   width: 1200px;
   text-align: center;
   color: #fff;
   font-size: 16px;
}
/* ------------------- */
.colleft13 {
   position: relative;
   float: left;
   width: 390px;
   padding: 5px 0 0 0;
}
.colright13 {
   position: relative;
   float: right;
   width: 410px;
}

/* ------------------- */
.colleft22 {
   position: relative;
   float: left;
   width: 400px;
   text-align: center;
}
.colleft22 img {
   cursor: pointer;
}
.colright22 {
   position: relative;
   float: right;
   width: 370px;
   padding: 5px 15px 0 15px;
   text-align: justify;
}
.colright22 img {
   padding: 0 0 0 60px;
}
.colbig22 {
   position: absolute;
   width: 870px;
   height: 2500px;
   top: -2550px;
   left: 16px;
   cursor: pointer;
}


/* ------------------- */
.colleft23 {
   position: relative;
   float: left;
   width: 370px;
   padding: 5px 15px 0 15px;
   text-align: justify;
}
.colright23 {
   position: relative;
   float: right;
   width: 370px;
   padding: 5px 15px 0 15px;
   text-align: justify;
}
.colright23 img {
   padding: 0 0 0 60px;
}
/* ------------------- */
.colleft24 {
   position: relative;
   float: left;
   width: 400px;
   text-align: center;
}
.colleft24 img {
   cursor: pointer;
}
.colbig24a {
   position: absolute;
   width: 870px;
   height: 2500px;
   top: -2550px;
   left: -30px;
   cursor: pointer;
}
.colright24 {
   position: relative;
   float: right;
   width: 370px;
   padding: 5px 15px 0 15px;
   text-align: justify;
}
.colright24 img {
   padding: 0 0 0 60px;
   cursor: pointer;
}
.colbig24b {
   position: absolute;
   width: 870px;
   height: 2500px;
   top: -2550px;
   left: -15px;
   cursor: pointer;
}

/* -------------- plakátok párizsban -------------- */
.colleft32a {
   position: relative;
   float: left;
   width: 250px;
   padding: 5px 10px 0 15px;
   text-align: justify;
}
.colleft32b {
   position: relative;
   float: left;
   width: 250px;
   padding: 5px 10px 0 15px;
   text-align: justify;
}
.colleft32b img {
   cursor: pointer;
}
.colright32 {
   position: relative;
   float: right;
   width: 250px;
   padding: 5px 10px 0 10px;
   text-align: justify;
}
.colbig32 {
   position: absolute;
   width: 870px;
   height: 1400px;
   top: -1400px;
   left: 16px;
   cursor: pointer;
}
.colbig34 {
   position: absolute;
   width: 870px;
   height: 1200px;
   top: -1200px;
   left: 16px;
   cursor: pointer;
}
/* -------------- diashow magyarazo kép és szöveg elemei pl. a 13,22,25, stb. kepnel -------------- */
.pic13content {
   position: absolute; 
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -400px;
   display: none;
   padding: 30px 50px 30px 30px;
   color: #f8d2a3;
   text-align: justify;
   font-size: 13px;
   line-height: 15px;
   z-index: 100;
}
.pic13contentback {
   position: absolute;  
   background: url("../imagemagazin5/muchaexpo/dia/pontoskeret.gif") center center no-repeat; 
   background-color: #5f2f2c;
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -400px;
   display: none;
   padding: 30px;
   z-index: 100;
}
/* -------------- */
.pic22content {
   position: absolute; 
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px 50px 30px 30px;
   color: #f8d2a3;
   text-align: justify;
   font-size: 13px;
   line-height: 14px;
   z-index: 100;
}
.pic22contentback {
   position: absolute;  
   background: url("../imagemagazin5/muchaexpo/dia/pontoskeret.gif") center center no-repeat; 
   background-color: #5f2f2c;
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px;
   z-index: 100;
}
.pic22cim {              /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #f8d2a3;
   text-align: left;
   z-index: 100;
}
.pic22cimright {        /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #f8d2a3;
   text-align: right;
   z-index: 100;
}
/* -------------- */

.pic23content {
   position: absolute; 
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 650px;
   margin-left: -442px;
   display: none;
   padding: 30px;
   font-size: 14px;
   line-height: 16px;
   color: #402c01;
   text-align: justify;
   z-index: 100;
}
.pic23contentback {
   position: absolute;  
   background: url("../imagemagazin4/korosfoiemlektura/dia/pontoskeret2.gif") center center no-repeat; 
   background-color: #fcf3ce;
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 650px;
   margin-left: -442px;
   display: none;
   padding: 30px;
   z-index: 100;
}

/* -------------- */
.pic24content {
   position: absolute; 
   top: 10px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px 50px 30px 30px;
   color: #f8d2a3;
   text-align: justify;
   font-size: 13px;
   line-height: 14px;
   z-index: 100;
}
.pic24contentback {
   position: absolute;  
   background: url("../imagemagazin5/muchaexpo/dia/pontoskeret.gif") center center no-repeat; 
   background-color: #5f2f2c;
   top: 20px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px;
   z-index: 100;
}
/* -------------- */

.pic32content, .pic33content, .pic34content, .pic35content, .pic36content, .pic37content {
   position: absolute; 
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px 50px 30px 30px;
   color: #f8d2a3;
   text-align: justify;
   font-size: 13px;
   line-height: 14px;
   z-index: 100;
}
.pic32contentback, .pic33contentback, .pic34contentback, .pic35contentback, .pic36contentback, .pic37contentback {
   position: absolute;  
   background: url("../imagemagazin5/muchaexpo/dia/pontoskeret.gif") center center no-repeat; 
   background-color: #5f2f2c;
   top: 40px; 
   left:50%; 
   width: 820px;
   height: 720px;
   margin-left: -438px;
   display: none;
   padding: 30px;
   z-index: 100;
}
.pic32cim {              /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #F8D2A3;
   text-align: left;
   z-index: 100;
}
.pic32cimright {        /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #0e4001;
   text-align: right;
   z-index: 100;
}

/* -------------- */

.pic42content {
   position: absolute; 
   top: 40px; 
   left:50%; 
   width: 680px;
   height: 720px;
   margin-left: -340px;
   display: none;
   padding: 30px;
   font-size: 14px;
   line-height: 16px;
   color: #402c01;
   text-align: justify;
   z-index: 100;
}
.pic42contentback {
   position: absolute;  
   background: url("../imagemagazin5/muchaexpo/dia/pontoskeret3.gif") center center no-repeat; 
   background-color: #fcf3ce;
   top: 40px; 
   left:50%; 
   width: 680px;
   height: 720px;
   margin-left: -340px;
   display: none;
   padding: 30px;
   z-index: 100;
}
.pic42cim {              /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #0e4001;
   text-align: left;
   z-index: 100;
}
.pic42cimright {        /* csak ahol cimek vannak a szoveg elott */
   margin: 3px 0;
   padding: 0;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   color: #0e4001;
   text-align: right;
   z-index: 100;
}

/* -------------- kepek most itt -------------- */
.pic11  { background: url("../imagemagazin5/muchaexpo/dia/e11.jpg") center top no-repeat; z-index: 100; margin-top:-1200px;}
.pic12  { background: url("../imagemagazin5/muchaexpo/dia/e12.jpg") center top no-repeat; z-index: 100;}
.pic13  { z-index: 100;}  /* -------------- itt content es contentback elemek -------------- */
.pic14  { background: url("../imagemagazin5/muchaexpo/dia/e14.jpg") center top no-repeat; z-index: 100;}
.pic15  { background: url("../imagemagazin5/muchaexpo/dia/e15.jpg") center top no-repeat; z-index: 100;}
.pic16  { background: url("../imagemagazin5/muchaexpo/dia/e16.jpg") center top no-repeat; z-index: 100;}
.pic17  { background: url("../imagemagazin5/muchaexpo/dia/e17.jpg") center top no-repeat; z-index: 100;}
.pic18  { background: url("../imagemagazin5/muchaexpo/dia/e18.jpg") center top no-repeat; z-index: 100;}

.pic21  { background: url("../imagemagazin5/muchaexpo/dia/f11.jpg") center 35px no-repeat; z-index: 100; margin-top:-1200px;}
.pic22  { z-index: 100;}
.pic23  { z-index: 100;}
.pic24  { z-index: 100;}
.pic25  { z-index: 100;}
.pic26  { background: url("../imagemagazin5/muchaexpo/dia/f18.gif") center center no-repeat; z-index: 100;}
.pic27  { background: url("../imagemagazin5/muchaexpo/dia/f15.jpg") center top no-repeat; z-index: 100;}
.pic28  { background: url("../imagemagazin5/muchaexpo/dia/f16.jpg") center top no-repeat; z-index: 100;}

.pic31  { background: url("../imagemagazin5/muchaexpo/dia/f31.jpg") center 35px no-repeat; z-index: 100; margin-top:-1200px;}
.pic32  { z-index: 100;}
.pic33  { z-index: 100;}
.pic34  { z-index: 100;}
.pic35  { z-index: 100;}
.pic36  { z-index: 100;}
.pic37  { z-index: 100;}
.pic38  { background: url("../imagemagazin5/muchaexpo/dia/f38.jpg") center center no-repeat; z-index: 100;}

/*
.pic41  { background: url("../imagemagazin5/muchaexpo/dia/h11.jpg") center top no-repeat; z-index: 100; margin-top:-1200px;}
.pic42  { z-index: 100;}  
.pic43  { background: url("../imagemagazin5/muchaexpo/dia/h13.jpg") center 50px no-repeat; z-index: 100;}
*/